<?xml version="1.0" encoding="UTF-8"?>
<record_update sys_domain="global" table="sys_ui_module">
    <sys_ui_module action="INSERT_OR_UPDATE">
        <active>true</active>
        <application display_value="Book Library">d0b8bab70fc3320080b3cf8ce1050e13</application>
        <filter/>
        <name>Items</name>
        <order/>
        <path/>
        <path_relative_to_root>false</path_relative_to_root>
        <roles>x_106523_book_libr.user</roles>
        <sys_class_name>sys_ui_module</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2017-06-06 20:50:24</sys_created_on>
        <sys_customer_update>true</sys_customer_update>
        <sys_domain>global</sys_domain>
        <sys_domain_path>/</sys_domain_path>
        <sys_id>d1235cc00f97320080b3cf8ce1050e10</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Items</sys_name>
        <sys_package display_value="Library Manager" source="x_106523_book_libr">13a872370fc3320080b3cf8ce1050eb5</sys_package>
        <sys_policy/>
        <sys_replace_on_upgrade>false</sys_replace_on_upgrade>
        <sys_scope display_value="Library Manager">13a872370fc3320080b3cf8ce1050eb5</sys_scope>
        <sys_update_name>sys_ui_module_d1235cc00f97320080b3cf8ce1050e10</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2017-06-06 20:50:24</sys_updated_on>
        <table>x_106523_book_libr_item</table>
        <uncancelable>false</uncancelable>
        <view_name/>
    </sys_ui_module>
</record_update>
